{
  "version": null,
  "platforms": ["chrome", "edge", "firefox", "opera"],
  "scope": [],
  "milestones": {
    "created": null,
    "featurefreeze": null,
    "codefreeze": null,
    "release": null,
    "closed": null
  },
  "approvals": {
    "scope": false,
    "notes": false,
    "qa": false,
    "stores": {
      "google": false,
      "microsoft": false,
      "mozilla": false,
      "opera": false
    }
  },
  "announcements": {
    "internal": null,
    "notes-draft": null,
    "notes": null,
    "public": null,
    "updates": null
  },
  "contents": null
}
